.screenshot {
  margin-top: 100px;
  width: 100%;
  border: 1px solid var(--vscode-editor-foreground);
}

.screenShotContainer {
  width: 65%;
  margin-right: 48px;
}

.detailsContainer {
  display: flex;
  margin-top: 51px;
  /*Height of the Title Bar */
}

@media (max-width: 850px) {
  .detailsContainer {
    display: block;
  }

  .screenShotContainer {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
